Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-46885

Forum version number on master has not diverged

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 2.8
    • Fix Version/s: 2.8
    • Component/s: Forum
    • Labels:
    • Testing Instructions:
      Hide

      1) Upgrade from 2.7 to master and ensure forum asks to upgrade, but no fatal errors are encountered
      2) Upgrade from last weeks master to this weeks master and ensure forum asks to upgrade, but no fatal errors are encountered.

      Show
      1) Upgrade from 2.7 to master and ensure forum asks to upgrade, but no fatal errors are encountered 2) Upgrade from last weeks master to this weeks master and ensure forum asks to upgrade, but no fatal errors are encountered.
    • Affected Branches:
      MOODLE_28_STABLE
    • Fixed Branches:
      MOODLE_28_STABLE
    • Pull Master Branch:
      MDL-46885-master

      Description

      MDL-1626 added upgrade steps using 2014051202 - which is not diverged from the stable version number on 2.7 - which is currently 2014051201.

      This means that if anyone increments the version number on 27_STABLE for mod_forum, the discussion subscriptions stuff won't upgrade properly.

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Fix Release Date:
                  10/Nov/14